Senders
Get ID types for a country
ID document types accepted for an individual Sender from a country. Use one as id_type when submitting personal payer details.
GET
Get ID types for a country
Authorizations
API key for authentication
ES256 JWT signed by the private key registered to the API key above. Claims: sub (=API key), uri, nbf, iat, exp, and bodyHash (HMAC-SHA512 of uri + rawBody + nbf using a shared secret, base64).
Query Parameters
ISO 3166-1 alpha-2
Required string length:
2Example:
"HK"

